## Process this file with automake to produce Makefile.in

SUBDIRS = css images includes xsl

objects = index.php

EXTRA_DIST = index.php.in

MOSTLYCLEANFILES=$(objects)

all: $(objects)

$(objects): %: %.in
	sed 's%<bindir>%$(bindir)%' < $< > $@

install-data-local:
	$(mkinstalldirs) $(DESTDIR)$(pkgdatadir)/www
	chmod 1777 $(DESTDIR)$(pkgdatadir)/www
	@for f in $(objects) $(staticfiles); do \
		$(INSTALL_DATA) $$f $(DESTDIR)$(pkgdatadir)/www/$$f; \
	done
